@charset "utf-8";
/* Eestin kieliset custom-määritykset */
#main-menu ul.links li.menu-1 {
    width: 88px;
}

#main-menu ul.links li.menu-2 {
    width: 104px;
}

#main-menu ul.links li.menu-3 {
    width: 150px;
}

#main-menu ul.links li.menu-4 {
    width: 197px;
}

#main-menu ul.links li.menu-5 {
    width: 131px;
}

#main-menu ul.links li.menu-6 {
    width: 104px;
}

#main-menu ul.links li.menu-7 {
    width: 130px;
}

#main-menu ul.links li.menu-8 {
    display: none;
}

#navigation ul.links li a { font-size: 0.95em; }

#infBlock, #browserwarning { display: none; }

#logoholder img {
    height: auto;
    margin-top: 11px;
    width: 100%;
}

.saatavuustipx:hover {
    color: inherit !important;
    cursor: default !important;
}

.pdVoimassa { width: 183px; }

.order-indicator ul li a { font-size: 12px; }

#product-saldotiedot { min-height: 140px;  }

.saldotiedot-right .bottom.normal { top: 60px;  }

.article-varaosa .sparepartinbasket
{
    background-image: url(/kmg2/img/korissa_tag_estonian.png);
}
